RK-A2 - Task #3802

Support in 3772 colab for MCQs with multiple answers

03/01/2025 07:17 AM - Ram Kordale

Status: Review
Priority: High
Assignee: Shubham Boke
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/01/2025

100%
0.35 hour
0.00 hour

Description

Please change key prefix-question to prefix-question-single-answer and use it for the same current purpose when the MCQ has a
single correct answer. Please add key prefix-question-multiple-answers and use it for the current purpose but when the MCQ has

multiple correct answers.

Please modify other parts of the colab such as (a) adding a response for such questions and using the right dummy response in

either case (b) checking that the Al responded with the correct set of answers etc.

History

#1 - 03/03/2025 10:18 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.35 h

#2 - 03/03/2025 10:21 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 03/03/2025 10:21 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 03/10/2025 09:45 AM - Dewakar Chaubey

- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

04/04/2025
